h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  font-style: normal;
}
header {
  position: relative;
  border-bottom: 10px solid #6BCCEF;
}
header h1 span {
  display: block;
}
header .arrow {
  position: absolute;
  bottom: 16px;
  right: 50%;
  color: #6BCCEF;
  transform: translateX(50%);
  animation: arrow 1000ms ease-in-out infinite alternate;
  cursor: pointer;
}
@media (orientation: landscape) and (max-height: 470px) {
  header .arrow {
    right: 40px;
  }
}
header .content {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;
}
header .content .image {
  margin-bottom: 24px;
}
header .content .image img {
  width: 11rem;
  height: 11rem;
  border: 5px solid #6BCCEF;
  border-radius: 50%;
}
header .content .name {
  font-size: 2rem;
}
header .content .job-title {
  font-size: 1.5rem;
  color: #6BCCEF;
}
p:not(:last-of-type) {
  margin-bottom: 16px;
}
section,
section .item,
section .heading {
  margin-bottom: 48px;
}
section .info {
  text-align: center;
}
section .intro {
  text-align: center;
}
section .heading {
  font-size: 1.5rem;
  color: #6BCCEF;
  font-weight: bold;
  text-align: center;
}
section .content .item .title {
  font-size: 1.25rem;
  font-weight: bold;
  margin-bottom: 8px;
  color: #6BCCEF;
}
section .content .item .details {
  font-size: .9rem;
  margin-bottom: 8px;
}
section .content .item .period {
  font-size: .9rem;
  margin-bottom: 16px;
}
a {
  color: #CEF0FD;
  text-decoration: underline;
}
a:hover, a:active, a:focus {
  color: #6BCCEF;
  text-decoration: none;
}
#particles {
  height: calc(100vh - 10px);
  height: -moz-calc(100vh - 10px);
  height: -webkit-calc(100vh - 10px);
}
.two-columns {
  display: flex;
}
.two-columns .left {
  flex-basis: 40%;
  text-align: right;
  padding-right: 24px
}
.two-columns .right {
  flex-basis: 60%;
}
.two-columns:not(:last-of-type) {
  margin-bottom: 16px;
}
.tags {
  text-align: center;
}
.tags .tag {
  padding: 4px 8px;
  margin-right: 8px;
  margin-bottom: 16px;
  font-size: 1rem;
  border: 1px solid #CEF0FD;
  display: inline-block;
  border-radius: 4px;
}
footer {
  padding: 4px;
  background-color: #6BCCEF;
  color: #22313F;
  text-align: center;
  font-size: .9rem;
  font-weight: bold;

  a {
    color: #22313F;
    text-decoration: none;

    &:hover, &:active, &:focus {
      color: #22313F;
      text-decoration: underline;
    }
  }
}
@keyframes arrow {
  from {
    bottom: 16px
  }
  to {
    bottom: 32px
  }
}
